@charset "utf-8";

/*===========================================================
下層ヘッダー
===========================================================*/

.header-logo {
    max-width: 100px;
}

.header-container {
    margin: 0 0 0 auto;
    padding: 20px 60px 20px 0;
}

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    margin: 50px auto 30px;
    padding: 0 15px;
    max-width: 1920px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.in-cover-title-box {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    position: relative;
    z-index: 1;
}

.in-cover-title {
    font-size: clamp(30px, calc(1.875rem + ((1vw - 3.75px) * 3.2362)), 80px);
    font-weight: 400;
    letter-spacing: 0;
    color: var(--primary);
    font-family: var(--font-family01);
}

.in-cover-sub-title {
    margin: 10px 0 0;
    font-size: clamp(16px, calc(1rem + ((1vw - 7.68px) * 0.6944)), 24px);
    font-weight: 400;
    letter-spacing: 0.05em;
    color: var(--primary);
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.in-cover-sub-title::before {
    content: "";
    margin: 0 9px 0 0;
    display: block;
    width: 10%;
    height: 1px;
    border-bottom: 1px dotted var(--primary);
}

/*===========================================================
パンくず
===========================================================*/

.bread-wrapper {
    max-width: 1920px;
    width: 100%;
    padding: 15px;
}

.bread-box {
    max-width: 1200px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
    font-size: 12px;
    letter-spacing: 0.05em;
    font-family: var(--font-family01);
}

.bread-link {
    display: block;
    color: var(--base-font-color);
    text-decoration: underline;
}

.bread-link:hover {
    color: var(--base-font-color);
    text-decoration: none;
}

/*===========================================================
inner
===========================================================*/

.common-first-text-box {
    margin: 20px 0 0;
}

.common-first-text-box:first-child {
    margin: 0;
}

.in-wrapper {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 80px 15px;
    position: relative;
}

.inner01 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.inner02 {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
}

.inner03 {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

.inner04 {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}

.inner05 {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
}

/*===========================================================
ボタン
===========================================================*/

.inBtn01 {
    padding: 3px;
    width: 100%;
    height: 53px;
    display: block;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.1294)), 16px);
    font-weight: 400;
    color: var(--primary) !important;
    letter-spacing: 0;
    font-family: var(--font-family01);
    position: relative;
    transition: all .3s;
}

.inBtn01:hover {
    color: var(--primary);
    opacity: 0.7;
}

.inBtn01::before {
    content: "";
    margin: 0 auto auto 0;
    display: block;
    width: 99%;
    height: 50px;
    border: 1px solid var(--primary);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.inBtn01::after {
    content: "";
    margin: 0 auto auto 0;
    display: block;
    width: 99%;
    height: 50px;
    border: 1px solid var(--primary);
    position: absolute;
    bottom: 0;
    right: 0;
}

.inBtnIcon01 {
    max-width: 25px;
    width: 100%;
}

.inBtnIcon02 {
    max-width: 30px;
    width: 100%;
}

.in-btn01-box {
    padding: 0 15px;
    width: 100%;
    height: 100%;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    gap: 15px;
}

.in-btn01-box img,.in-btn01-box p {
    position: relative;
    z-index: 1;
}

.inTelHoverNone:hover {
    opacity: 1 !important;
}

.inBtn01 .js-tel-link {
    position: relative;
    z-index: 9;
}

/*===========================================================
ページ遷移用
===========================================================*/

.pageHightBox {
    position: absolute;
    width: 100%;
    height: 70px;
    bottom: 100%;
    left: 0;
    right: 0;
    z-index: -9;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    max-width: 1920px;
    width: 100%;
    justify-content: flex-start;
}

/*===========================================================
inner
===========================================================*/

.common-first-text-box {
    margin: 30px 0 0;
}

.in-wrapper {
    padding: 100px 15px;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {

/*===========================================================
パンくず
===========================================================*/

.bread-box {
    font-size: 14px;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 150px 15px;
}

.in-first-wrapper {
    padding: 120px 15px;
}


} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 